org.apache.pdfbox.util

## Class StringUtil

- java.lang.Object
- - org.apache.pdfbox.util.StringUtil

    public final class StringUtil
    extends Object

### Field Summary

Fields
`static Pattern` `PATTERN_SPACE`

### Constructor Summary

Constructors
Constructor and Description
`StringUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String[]` `splitOnSpace(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PATTERN_SPACE

    public static final Pattern PATTERN_SPACE

### Constructor Detail

#### StringUtil

    public StringUtil()

### Method Detail

#### splitOnSpace

    public static String[] splitOnSpace(String s)